﻿.master_sizemarco {
    width: 960px;
    height: 30px;
}

.master_header_bg {
    background: url('../images/masterPage/header_bg.jpg') repeat-x left bottom;
    margin-bottom: 0px;
    height: 82px;
    vertical-align: middle;
}

.master_footer_bg {
    background: url('../images/masterPage/footer_bg.png') repeat-x left bottom;
    margin-bottom: 0px;
    height: 82px;
    vertical-align: middle;
}

.master_header_ft_links, a.master_header_ft_links:visited {
    font-weight: bold;
    font-size: 11px;
    color: #5da4cf;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right;
}

a.master_header_ft_links:hover {
    text-decoration: underline;
}

a.master_footer_ft_links, a.master_footer_ft_links:visited {
    font-weight: bold;
    font-size: 11px;
    color: #5da4cf;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right
}

    a.master_footer_ft_links:hover {
        text-decoration: underline;
    }


.master_footer_ft_Copyright {
    color: #5da4cf;
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma;
    text-decoration: none;
    text-align: right
}

.master_bg_corner1_tbl_menu1left {
    background-position: top left;
    background-repeat: repeat-y;
}

.master_padding_menu1left {
    padding: 27px 12px 15px
}

.master_bg_corner2_tbl_menu1left {
    background-position: top right;
    background-repeat: repeat-y;
}

.master_ft_title_menu2 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma;
    text-decoration: none;
    text-align: center
}

.master_ft_menu2_body {
    margin: 10px;
    color: #003366;
    font-size: 12px;
    font-weight: normal;
    font-family: Tahoma;
    text-align: justify;
}


.master_menu1_tableStyle TD {
    padding: 3px 0px 3px 0px;
    text-align: center;
    background: url(../images/mainMenu_table_points.png) bottom center no-repeat;
    height: 40px;
    width: 180px;
    vertical-align: middle;
}

.master_menu1_ft_links, a.master_menu1_ft_links:visited {
    font-weight: bolder;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right;
}
